html { scroll-behavior: smooth !important; }

input.is-invalid, textarea.is-invalid { border-color:red !important; }

.alert {
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
	font-family: DynaPuff, sans-serif;
}
.alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}
.alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

/* --- owl carousel buttons --- */
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .mad-owl-moving .owl-nav .owl-prev > span, .mad-owl-moving .owl-nav .owl-next > span, .mad-owl-custom-nav > span {
	border-color: white;
	color: white;
	box-shadow: 0px 0px 5px 3px #ffffff;
}
.owl-prev:hover, .owl-next:hover {
	background: #f4cf80 !important;
	color: black !important;
}
/* ----------------------------- */

/* slider in home page che ha solo una slide */
.tp-bullet { display:none !important; }

@media(max-width:600px){
	.mad-testimonials .owl-carousel.mad-grid--cols-1 .mad-testimonial blockquote,
	.mad-testimonials.size-2 .mad-testimonial blockquote {
		font-size: 1.5rem !important;
		line-height: 1.9rem !important;
	}
}
#link-host:hover { text-decoration: underline; }